clf.output_folder=//PROJECT_NAME//clf
clf.output_same_as_binary=true
eclipse.preferences.version=1
environment.append=true
environment.variables=
tt3-plugins-path=//PROJECT_NAME//tt3plugins;//PROJECT_NAME//tt3plugins_generated
ttcn3.continue_on_fail=false
ttcn3.gen_debug_code_record_init=false
ttcn3.generate_mlf=false
ttcn3.main_module=
ttcn3.mlf_class=
ttcn3.mlf_class_builtin=com.testingtech.ttcn.tri.PluginTestAdapter
ttcn3.mlf_jar=
ttcn3.mlf_radiobutton=1
ttcn3.mlf_ta_config=tests_taconfig.xml
ttcn3.output_folder=//PROJECT_NAME//ttcn3build
ttcn3.output_same_as_src=true
ttcn3.save_log_automatically=false
ttcn3.source_folders=//PROJECT_NAME//ttcn3/Pos_050102_includes_001\n//PROJECT_NAME//ttcn3/Pos_060301_integer_001\n//PROJECT_NAME//ttcn3/Pos_060108_maxinclusive_001
ttcn3.tlz.output_folder=
ttcn3.use_bigint=false
ttcn3.use_destination_path_for_ttcn3view=false
